#!/usr/bin/env python2.3

"""
A quick test of matplotlib
"""

# You can use matplollib with either Numeric or numarray.
# Uncomment the one you want to test.
import Numeric as N
#import numarray as N
import matplotlib
matplotlib.use("Agg")
import pylab

x = N.arange(0, 2*N.pi, 0.1)
y = N.sin(x)

pylab.plot(x,y)
pylab.title("A Simple Sine Curve")
pylab.savefig("Test.png")

